% Nacteni NS

net01 = newff(input01,target01,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net01,tr] = train(net01,input01,target01);

%Simulovani

output01=sim(net01,sample01);
